
#container1 {display:block;}
.boitecat { width:20%;   float:left; margin: 2% 0 ; color: #000;}
.boitecat.name { width:25%;  }
.boitecat.connect { width:10%; }
.boitecat.imagecats , .boitecat.logo{ width:15%;  margin:0; }

.boitecat h2.nom { font-size:1.2em;  line-height:131%; margin:0; padding:0;   }
.boitecats { width:99%; height:80px; float:left; background-color:#fff; margin:2px 0; padding: 2% 0 0 0 ; color: #000; border-bottom:#ccc solid 1px;}
.boitecat-logos { width:100px; float:left; padding:1%;}

.content-titre {
	font-size: 1.7em;
	text-align: center;
	text-transform: uppercase;
}
div.midbar2{	background-image: none;}
#nav {	margin: 0px 0 0 0;}

.v5a-infoZ.nav.ptv
  
{

	background-repeat:no-repeat;
	background-position: left 10px;
}

#nav-liens
 {
	
	padding-top: 140px;

}

h6 {
	font-family: 'Prata', serif;
	font-size: 2em;
	color: #FFF;
	background-color: #000;
	width: 202px;
	height:120px;
	text-transform: none;
	padding:16px;
	margin:10px 0 10px 0; 
	font-weight: normal;
	display:none;
}

h6 a:link , h6 a:visited{
	
	color: #FFF;

}